<?xml version="1.0" encoding="utf-8" ?>
<NV_CATEGORY NAME="CE_COUNTRY">
    <PROJECT_GROUP NAME="CE_COUNTRY">
        <NV ID="CO" NAME="哥伦比亚" />
        <NV ID="EC" NAME="厄瓜多尔" />
        <NV ID="CL" NAME="智利" />
        <NV ID="BO" NAME="玻利维亚" />
        <NV ID="PE" NAME="秘鲁" />
        <NV ID="AR" NAME="阿根廷" />
        <NV ID="UY" NAME="乌拉圭" />
        <NV ID="PY" NAME="巴拉圭" />
        <NV ID="GT" NAME="危地马拉" />
        <NV ID="SV" NAME="萨尔瓦多" />
        <NV ID="HN" NAME="洪都拉斯" />
        <NV ID="NI" NAME="尼加拉瓜" />
        <NV ID="PA" NAME="巴拿马" />
        <NV ID="DO" NAME="多米尼加" />
        <NV ID="CR" NAME="哥斯达黎加" />
        <NV ID="SG" NAME="新加坡" />
        <NV ID="PH" NAME="菲律宾" />
        <NV ID="MV" NAME="马尔代夫" />
        <NV ID="TH" NAME="泰国" />
        <NV ID="HK" NAME="香港" />
        <NV ID="MO" NAME="澳门" />
        <NV ID="PG" NAME="巴布亚新几内亚" />
        <NV ID="KH" NAME="柬埔寨" />
        <NV ID="LA" NAME="老挝" />
        <NV ID="MY" NAME="马来西亚" />
        <NV ID="BD" NAME="孟加拉" />
        <NV ID="MN" NAME="缅甸" />
        <NV ID="NP" NAME="尼泊尔" />
        <NV ID="LK" NAME="斯里兰卡" />
        <NV ID="VU" NAME="瓦努阿图" />
        <NV ID="ID" NAME="印度尼西亚" />
        <NV ID="ZA" NAME="南非" />
        <NV ID="AE" NAME="阿拉伯联合酋长国" />
        <NV ID="IQ" NAME="伊拉克" />
        <NV ID="OM" NAME="阿曼" />
        <NV ID="KW" NAME="科威特" />
        <NV ID="QA" NAME="卡塔尔" />
        <NV ID="BH" NAME="巴林" />
        <NV ID="PK" NAME="巴基斯坦" />
        <NV ID="NG" NAME="尼日利亚" />
        <NV ID="GH" NAME="加纳" />
        <NV ID="EG" NAME="埃及" />
        <NV ID="DZ" NAME="阿尔及利亚" />
        <NV ID="MA" NAME="摩洛哥" />
        <NV ID="JO" NAME="约旦" />
        <NV ID="LB" NAME="黎巴嫩" />
        <NV ID="TN" NAME="突尼斯" />
        <NV ID="SA" NAME="沙特阿拉伯" />
        <NV ID="AO" NAME="安哥拉" />
        <NV ID="BW" NAME="博茨瓦纳" />
        <NV ID="CM" NAME="喀麦隆" />
        <NV ID="CI" NAME="科特迪瓦" />
        <NV ID="MG" NAME="马达加斯加" />
        <NV ID="MU" NAME="毛里求斯" />
        <NV ID="NA" NAME="纳米比亚" />
        <NV ID="RE" NAME="留尼汪" />
        <NV ID="RU" NAME="俄罗斯" />
        <NV ID="BY" NAME="白俄罗斯" />
        <NV ID="KZ" NAME="哈萨克斯坦" />
        <NV ID="AZ" NAME="阿塞拜疆" />
        <NV ID="UZ" NAME="乌兹别克斯坦" />
        <NV ID="TM" NAME="土库曼斯坦" />
        <NV ID="TJ" NAME="塔吉克斯坦" />
        <NV ID="KG" NAME="吉尔吉斯斯坦" />
        <NV ID="MN" NAME="蒙古" />
        <NV ID="AM" NAME="亚美尼亚" />
        <NV ID="GE" NAME="格鲁吉亚" />
        <NV ID="NC" NAME="新喀里多尼亚" />
        <NV ID="SY" NAME="叙利亚" />
        <NV ID="BN" NAME="文莱" />
    </PROJECT_GROUP>
</NV_CATEGORY>
